recovery:
  state:
    round: 305
    hash: "d4c90ece1f02a630b9a869b52fb5b28ddf826ed052a505b5f1a6787ae5295923a2c467ec97c3a4c62c0d89f20f26b6ad"
    timestamp: "2025-10-13T05:47:04.342506Z"
  bootstrap: null
  package: null
  stream: null
